section.text-section {
    background-color: #fff;
    padding: 100px 0;
}

section.text-section .container {
    text-align: center;
    padding: 0 20px;
}

section.text-section .container h3.section-title {
    color: var(--stroke-color);
    text-align: center;
    font-family: var(--monserrat-font);
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 42px;
}

section.text-section .container p {
    color: #0B2839;
    text-align: center;
    font-family: var(--monserrat-font);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    margin-bottom: 28px;
}

section.text-section .container a.more-information-btn {
    margin-top: 24px;
}

section.text-section .container .more-section {
    overflow: hidden;
    opacity: 0;
    max-height: 1px;
    transition: all 0.3s ease-in-out 0s;
}

section.text-section .container .more-section.show {
    overflow: visible;
    opacity: 1;
}

@media screen and (max-width: 768px) {
    section.text-section {
        background-color: #fff;
        padding: 50px 0;
    }

    section.text-section .container p {
        font-size: 14px;
        line-height: 24px;
    }
}